body {
    background: #ffffff;
    font: 15px/21px "open_sansregular", Arial, sans-serif;
    color: #777;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}

.section-title {
    text-transform: uppercase;
    font-size: 1.6rem;
    font-weight: bold;
    color: #111;
}

.section-subtitle {
    font-size: 1rem;
    max-width: 800px;
    margin: 0 auto;
    color: #111;
}

.section-text {
    text-align: justify;
}